<?php
namespace app\index\controller;
use think\Controller;
use think\Db;
use think\Session;
use think\Request;

/**
 * 用户控制器
 * 包括用户中心，用户登录及注册
 */
class captcha extends Controller {

	
	public function verify(){
		$verify = new \think\Verify();
		$verify->entry(1);
	}

}
